{
  "easycom": {
    "autoscan": true,
    "custom": {
      "tui-(.*)": "@/components/thorui/tui-$1/tui-$1.vue"
    }
  },
  "pages": [
    //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
    {
      "path": "pages/index/index",
      "style": {
        "navigationBarTitleText": "团蜂小名片",
        "navigationStyle": "custom"
      }
    }
    // {
    //   "path": "pages/previewCard/index",
    //   "style": {
    //     "navigationBarTitleText": "预览名片",
    //     "navigationBarTextStylemyCard": "black",
    //     "navigationBarBackgroundColor": "#fff"
    //   }
    // }
  ],
  "subpackages": [
    {
      "root": "pages_module",
      "name": "pages_module",
      "pages": [
        {
          "path": "establish/index",
          "style": {
            "navigationBarTitleText": "创建名片",
            "navigationBarTextStyle": "black",
            "navigationBarBackgroundColor": "#fff"
          }
        },
        {
          "path": "previewCard/index",
          "style": {
            "navigationBarTitleText": "预览名片",
            "navigationStyle": "custom"
          }
        },
        {
          "path": "myCard/index",
          "style": {
            "navigationBarTitleText": "我的名片",
			      "navigationStyle": "custom"
          }
        }
      ]
    }
  ],
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "uniIdRouter": {}
}
